package cn.cecep.talroad.service.effective;


/**
 * @author zhangshiji
 * @date 2022/8/26
 */
public interface ReportManageService {

/*
    //被达标监测日推算引用
    public AirQualityData cumulativeAirData(String regionCode);

    //被达标监测日推算引用  去年数据
    public AirQualityData cumulativeAirLastData(String regionCode);*/
}
